name: "Calificaciones por película"
type: module
description: 'Calcula las calificaciones por película y top ranking'
package: Development
core: '8.x'
dependencies:
  - votingapi
  - votingapi_widgets
